Subject: http://trac.understandingatom.com/ now live

From: "M. David Peterson" <[email-masked]>
Date: Wed, 1 Mar 2006 04:54:02 -0700

Still quite a bit of general site inrastructure to finish off, but the trac
instance is now live and ready for contributions as anyone might see fit.

When significant updates, including the completion of the
http://understandingatom.com/ base for this project, have been made I will
ping back this thread.  Otherwise I will rely on the data feeds made
available via the Trac system as the primary notification system.

If there are any specific Trac add-ons that any of you would like to have
installed, please let me know and I will get it taken care of.

Otherwise, enjoy :)

http://trac.understandingatom.com/

--
<M:D/>

M. David Peterson
http://www.xsltblog.com/